/* TABLET PORTRAIT */
@media only screen and (max-width: 950px) {

.line { position:fixed; z-index:9999999; top:0px; left:0px; width:100%; height:5px; background:blue; }

header { top:0px; border-bottom:2px solid #a3a3a3; }
.reorder-menu { display:block; margin-top:16px; }
.reorder-menu .fa { font-size:30px; }
.cki-social-btn.fr { margin-right:100px; }
.cki-menu.fl { float:right; }
.cki-menu ul li:first-child { display:none; }
.cki-menu > ul { display:none; position:absolute; top:66px; left:0px; width:90%; background:#fff; }
.cki-menu ul li { float:none; clear:both; border-bottom:1px solid #f0f0f0; }
header .cki-menu ul li a { padding:10px 15px; }
header .cki-menu ul li:hover a { color:#fff; }
header .cki-menu > ul > li > ul { position:relative; width:100%; background:none; }
header .cki-menu > ul > li > ul li a { padding-left:30px; color:#949494 !important; background:none !important; border-bottom:1px solid #f0f0f0 !important; }
header .cki-menu > ul > li > .service-dropdown li a:hover { color:#fff !important; background:#981C22 !important; }

/*home*/
.cki-h-l1-content { width:99%; }
.chl2-v { width:100%; }
.chl2-v iframe { width:100%; height:361px; }
.chi-menu ul li { margin:0px 12px; }
.chi-menu ul li a { width:120px; }
.chl10-location ul li { width:228px; }
.chl10-location ul li h3 { font-size:20px; }
.cl-c p { font-size:12px; }
.cki-h-layer8 ul li p { font-size:39px; line-height:39px; }
.cki-h-layer8 ul li span { font-size:14px; }

/*about*/

.cki-about .template-banner-two .fr { margin:0px 100px 0px 0px; }
.ckia-ourteam ul li { width:160px; margin:0px 15px !important; }
.co-img { width:160px; height:160px; }
.co-img img { width:100%; height:auto; }
.a-business .fl { width:35%; }
.a-business .fr { width:60%; }
.ckiao-values .personal-v.fl { float:right; width:50%; margin:155px 0px 0px 0px; }
.personal-img.fl { width:45%; }
.personal-img.fl img { width:100%; }

/*services*/
.ckibl3-nav.fl { margin-right:0px; }
.ckibl3-info.fl { float:right; width:45%; }

}